### Method

# Gimp Procedure set_menu_label

unstable since: 3.0

#### Declaration [src]

    void
    gimp_procedure_set_menu_label (
      GimpProcedure* procedure,
      const gchar* menu_label
    )

#### Description [src]

Sets the label to use for the `procedure`‘s menu entry, The location(s) where to register in the menu hierarchy is chosen using gimp_procedure_add_menu_path().

Plug-ins are responsible for their own translations. You are expected to send localized strings to GIMP if your plug-in is internationalized.

Available since: 3.0

#### Parameters

`menu_label`

  Type: `const gchar*`

  The `procedure`‘s menu label.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.